/*
   appconsent.strings
   appconsent
  
   Copyright © 2021 SFBX. All rights reserved.
   AUTO-GENERATED 
*/


"notice_title" = "Preferenze";
"notice_desc" = "Ti invitiamo a configurare la raccolta dei dati personali relativi all'utilizzo dell'applicazione.";
"notice_rgpd_compliant" = "Obbligatorio e conforme a GDPR,";
"notice_rgpd_know_more" = "ulteriori informazioni";
"notice_start" = "Gestisci impostazioni privacy";
"notice_later" = "Più tardi";
"notice_close" = "Chiudi";
"notice_name" = "Centro privacy";
"custom_layer_description" = "Uso dei tuoi dati da parte della nostra applicazione per:";
"functionnal_layer_description" = "Tecniche di raccolta dei dati";
"advertising_layer_description" = "Uso dei tuoi dati da parte dei nostri partner per:";
"usage_see_more" = "Ulteriori informazioni";
"usage_by" = "Questi servizi sono forniti da:";
"usage_see_policy" = "politica sulla riservatezza";
"about_title" = "Che cos'è il regolamento generale sulla protezione dei dati (GDPR)?";
"about_body" = "Il regolamento generale sulla protezione dei dati (RGPD), noto anche come General Data Protection Regulation (GDPR), disciplina l'utilizzo dei dati personali da parte delle imprese.\n\nPer dati personali si intende qualsiasi dato associato all'identità di una persona (nome, informazioni di contatto, cronologia di navigazione, ecc.).";
"about_subtitle" = "Entrata in vigore e obbligo del cittadino";
"about_subbody" = "Questa misura di protezione, entrata in vigore il 25 maggio 2018, è obbligatoria e conferisce a tutti la facoltà di controllare le proprie informazioni durante la navigazione dei canali digitali.\n\nTutti i cittadini dell'Unione europea devono autorizzare o rifiutare la raccolta e il trattamento dei propri dati personali per fini specifici da parte di un’azienda.";
"about_principle_title" = "5 principi fondamentali";
"about_principle" = "Il consenso ai sensi del RGPD deve essere:\n- espresso liberamente\n- per uno scopo preciso ed esplicito\n- inequivocabile\n- soggetto al diritto di recesso\n- soggetto al diritto di portabilità";
"about_ok" = "Ok, ho capito";
"notice_save" = "Salva";
"notice_closing_title" = "Vuoi uscire dal centro privacy?";
"notice_closing_desc" = "Se esci ora, le preferenze non verranno salvate.";
"notice_closing_cancel" = "Annulla";
"notice_closing_confirm" = "Esci";
"notice_accept_all" = "Accetta tutto";
"notice_accept" = "Accetta";
"notice_deny_all" = "Rifiuta tutto";
"notice_deny" = "Rifiuta";
"global_choice" = "Rifiuta tutto / Accetta tutto";
"save_error" = "Indica le tue preferenze per ognuno di questi scopi";
"appconsent_consentable_list_label_extra" = "Casi d'uso specifici  ";

//SUCCES PAGE

"finish_title" = "Complimenti!\nLe tue preferenze sono state salvate.";
"finish_body" = "Puoi modificarle in qualsiasi momento. Per accedervi, vai nelle impostazioni dell’applicazione.";
"finish_button" = "Accedi all’applicazione";
"finish_copyrights" = "© AppConsent, di SFBX";

//BANNER

"banner_title" = "La nostra applicazione, la tua privacy";
"banner_body" = "La nostra applicazione utilizza identificatori e raccoglie informazioni su di te per scopi funzionali e pubblicitari.";
"banner_accept_all" = "Accetta";
"banner_deny_all" = "Rifiuta";
"banner_open_notice" = "Configura";
"geo_banner_text" = "Accetti di essere geolocalizzato per scopi pubblicitari?";
"geo_banner_ok" = "Accetta";
"geo_banner_ko" = "Rifiuta";

//ONBOARDING

"onboarding-see-more" = "Vedi di più";
"onboarding-see-less" = "Vedi di meno";
"onboarding-understood" = "Ok, ho capito";
"onboarding_legitimate_title" = "Uso dei dati del dispositivo";
"onboarding_legitimate_text" = "Per personalizzare il contenuto e le funzionalità della nostra applicazione, e per analizzare gli usi che ne sono fatti, raccogliamo alcuni dati relativi al tuo dispositivo (identificatore del dispositivo) e il modo in cui si utilizza l’applicazione, ma non sono raccolti dati sensibili (nome, età, genere...).\nCi impegniamo a proteggere i vostri dati: se desiderate avere maggiori informazioni al riguardo, potete consultare la nostra politica sulla privacy.";

//GEO NOTICE

"geo-notice-description" = "La vostra scelta non avrà un impatto sul numero di annunci che vedrete, ma sul loro contenuto.";
"geo_notice_vendors" = "Vedi i partner";
"partners_list_title" = "Partner";

//PARTNER

"partner_title" = "Perfezionare per partner";
"tab_1" = "Soci IAB";
"tab_2" = "Altri soci";
"all_partner" = "Tutti i soci";
"list_partner" = "Elenco dei partner";
"consentable_list_label_extra" = "Casi d'uso specifici";

//PURPOSE DETAIL

"purposeDetail_alert_text" = "Alcune società possono raccogliere ed elaborare i vostri dati personali perché agiscono nel loro legittimo interesse. Si tratta di un trattamento legittimo e indispensabile per la loro attività. \n\nTuttavia, è possibile opporsi a tale trattamento cliccando sul pulsante \Oggetto\.";
"purposeDetail_alert_btn" = "Chiudere";
"open_the_full_list" = "Vedere di più";

//GEOLOCATION

"geo_notice_desc" = "Vogliamo conoscere la vostra posizione geografica per capire cosa potrebbe essere di vostro interesse al fine di inviarvi pubblicità o contenuti rilevanti.";

//INTRODUCTION

"intro_see_more" = "See more";
"intro_see_less" = "See less";
"legit_interest" = "Capisco";
"appconsent_introduction_example_usage_purpose_data_processing" = "Finalità del trattamento dei dati";
"appconsent_introduction_example_usage_purpose_data_processing_accessibility" = "Finalità per le quali i vostri dati sono trattati, pulsante con contenuto incorporato, cliccare per accedere all'elenco";
"appconsent_introduction_example_usage_use_of_your_data" = "Utilizzo dei dati";
"appconsent_introduction_example_usage_technical_means_collection" = "Mezzi tecnici di raccolta";

//VENDOR DETAILS

"Link_to_privacy_policy" = "Accedi all'informativa sulla privacy";
"Purposes_under_consent" = "Previo consenso";
"Mandatory_features_disclosure" = "Obbligatorio per il corretto funzionamento";
"tag_purpose" = "Scopo";
"tag_feature" = "Caratteristica";
"tag_extra_purpose" = "Scopo extra";
"tag_extra_feature" = "Particolarità";
"generic_notice_error" = "Siamo spiacenti, l'accesso alle preferenze sull'utilizzo dei vostri dati non è attualmente disponibile. Questo problema può essere legato a una cattiva connessione a Internet, all'uso di una VPN o alla mancata disponibilità del servizio. Controllate le impostazioni di connessione e riprovate tra qualche minuto.";
"objection_radio_button" = "Oggetto";
"full_vendors_list_from_purpose_consent" = "Elenco dei partner, previo consenso";
"stack_know_more" = "Impostazione";
"consentable_know_more" = "Vedi dettagli";

//PROFILE UUID

"title_uuid" = "Il mio identificatore di privacy (UUID)";
"desc_uuid" = "Serve come riferimento alla piattaforma per trovare la storia dei vostri consensi.";
"copy_uuid" = "Copia";

//GEOLOCATION

"geolocation_title" = "Consentire o negare la geolocalizzazione";
"geolocation_desc_less" = "La nostra applicazione è gratuita perché è finanziata dalla pubblicità.";
"geolocation_desc_more" = "I tuoi dati di geolocalizzazione e l'ID pubblicitario del tuo telefono sono utilizzati per farti sapere quali offerte sono disponibili intorno a te. La tua scelta non influenzerà il numero di annunci che vedrai, ma il contenuto.";
"geolocation_purpose_ad" = "Si tratta di conoscere la tua posizione geografica al fine di inviarti annunci rilevanti per te, basati sulla tua posizione.";
"geolocation_purpose_market" = "Si tratta di conoscere la propria posizione geografica per realizzare studi di marketing.";
"geolocation_punchline" = "Scegliere il giusto equilibrio \nper i tuoi dati";

//ACCESSIBILITY

"accessibility_params" = "Impostazione";
"accessibility_close" = "Chiudi";
"accessibility_profile" = "Profilo";
"accessibility_neutral_switch" = "Stato attuale di neutralità: al momento non è stato specificato alcun consenso";
"accessibility_on_switch" = "Stato attuale accettato: consenso accettato";
"accessibility_off_switch" = "Stato attuale rifiutato: consenso rifiutato";
"accessibility_mixed_switch" = "Stato attuale misto: alcuni consensi sono stati accettati e altri rifiutati";
"accessibility_empty_checkbox" = "Vuoto";
"accessibility_ticked_checkbox" = "Controllato";
"accessibility_primary" = "Primario";
"accessibility_secondary" = "Secondario";

//BANNER CONSENT HISTORY

"history_history_page_header" = "History";
"history_history_page_title1" = "Your Consent Log";
"history_preferences_page_link" = "Consent History";
"history_chips_accepted_purposes" = "Accepted purposes";
"history_chips_rejected_purposes" = "Rejected purposes";
"history_chips_mixed_purposes" = "Mixed purposes";
"history_chips_unknown_purposes" = "Unknown purposes";
"history_chips_continuewithoutaccepting" = "Continue without accepting purpose";
"history_accordion_identifiers_title" = "Identifiers";
"history_accordion_identifiers_subtitle1" = "Privacy ID";
"history_accordion_identifiers_subtitle2" = "Chainsaw blockchain transaction identifier";
"history_accordion_identifiers_copybutton" = "Copy";
"history_history_page_termsandconditions" = "If you want to go further and exert your rights: see our privacy policy.";
"history_error_page_subtitle" = "Oops, a problem occurred...";
"history_error_page_textcontent" = "Your consent history cannot be displayed at this time. Please try again later.";
"history_history_page_mandatory_purposes_text" = "Some metadata are essential to the proper operation of the service. They are mandatory and do not require your consent.";

//TCF 2.2

"tcf22_accept_refuse" = "Accetta tutti / Rifiuta tutto";
"tcf22_partners" = "partner";
"tcf22_partner" = "partner";
"tcf22_application_examples" = "Esempi di applicazione";
"tcf22_data_retention_days" = "Periodo di conservazione dei dati di [] giorni";
"tcf22_data_retention_zero" = "Periodo di conservazione dei dati inferiore a un giorno";
"tcf22_legitimate_interest" = "Chiarimento dell'interesse legittimo";
"tcf22_categories_data_collected" = "Categorie di dati raccolti";

//UI-TESTING

"ui_test_att_allow" = "Allow";
"ui_test_system_share_copy" = "Copia";
"ui_test_GVL_basic_ads" = "Selezionare annunci basici (basic ads)";

//LOOPBACK-NOTICE

"knowmore" = "Per saperne di più";
"seemore" = "Vedi tutti";
"seemore_legal" = "Vedi tutti";
"close" = "Chiudere";
"save" = "Registrati";
"buttons_openPrivacyCenter" = "Impostazioni";
"buttons_refuseAll" = "Rifiuta tutto";
"buttons_acceptAll" = "Accetta tutti";
"continue_without_accepting" = "Continuare senza accettare";
"privacy_header" = "Preferenze sull'utilizzo dei vostri dati";
"privacy_sections_purpose" = "Impostare gli usi dei vostri dati";
"privacy_sections_feature" = "Impostare i mezzi tecnici di raccolta";
"privacy_sections_stacks" = "Impostare per i seguenti scopi specifici:";
"privacy_purpose_more" = "Vedi scopi obbligatori";
"privacy_feature_more" = "Vedi caratteristiche obbligatorie";
"privacy_vendors_link" = "Perfezionare per partner";
"privacy_choices" = "scelta";
"consentable_purpose_vendors" = "Questo scopo è garantito dai seguenti partner, previo consenso";
"consentable_feature_vendors" = "Questa funzionalità è fornita dai seguenti partner, previo consenso";
"consentable_legints" = "I seguenti partner sono soggetti all'interesse legittimo";
"consentable_legints_info" = "Alcune società possono raccogliere ed elaborare i vostri dati personali perché agiscono nel loro legittimo interesse. È un trattamento indispensabile per le loro attività. Il vostro consenso non è quindi necessario.";
"consentable_privacy_policy" = "Politica di riservatezza";
"consentable_vendors_popover_title" = "Elenco dei partner, previo consenso";
"consentable_legintvendors_popover_title" = "Elenco dei partner, soggetto a interessi legittimi";
"consentable_legint_accept" = "Accetta";
"consentable_legint_oppose" = "Opponiti a";
"vendors_header" = "Perfezionare per partner";
"vendors_tabs_iab" = "IAB";
"vendors_tabs_other" = "Altri";
"vendor_privacy_policy" = "Accedi all'informativa sulla privacy";
"vendor_under_consent" = "Previo consenso";
"vendor_under_legitimate_interest" = "Soggetto a interessi legittimi";
"vendor_purpose" = "Scopo";
"vendor_feature" = "Fonctionnalité";
"vendor_legints_info" = "Alcune società possono raccogliere ed elaborare i vostri dati personali perché agiscono nel loro legittimo interesse. Si tratta di un'operazione di trattamento legale indispensabile per la loro attività. Tuttavia è possibile opporsi a questi trattamenti cliccando sul pulsante \"Opponi\".";
"vendor_compulsory" = "Obbligatorio per il corretto funzionamento";
"vendor_cookie_max_age" = "Cookie mantenuti al massimo:";
"vendor_session_cookie" = "I cookie vengono memorizzati per tutta la durata della sessione di navigazione.";
"vendor_uses_non_cookie_access" = "Alcuni metodi diversi dai cookie sono utilizzati da questo partner per memorizzare e accedere alle informazioni sul dispositivo.";
"mandatories_feature_desc" = "Alcune società possono raccogliere ed elaborare i vostri dati personali perché agiscono nel loro legittimo interesse. È un trattamento indispensabile per le loro attività. Il vostro consenso non è quindi necessario.";
"mandatories_feature_section" = "Elenco delle caratteristiche obbligatorie";
"mandatories_feature_title" = "Caratteristiche obbligatorie";
"mandatories_purpose_desc" = "Alcune società possono raccogliere ed elaborare i vostri dati personali perché agiscono nel loro legittimo interesse. Si tratta di un trattamento necessario per le loro attività. Il vostro consenso non è quindi necessario.";
"mandatories_purpose_section" = "Elenco degli scopi obbligatori";
"mandatories_purpose_title" = "Finalità obbligatorie";
"mandatory_section_vendors" = "Questo scopo è garantito dai seguenti partner";
"success_title" = "Congratulazioni!";
"success_saved" = "Le vostre preferenze sono state registrate.";
"success_modify" = "Potete cambiarli in qualsiasi momento. Per accedervi, andare alle impostazioni del sito.";
"banner_title" = "Scegliete i vostri dati";
"banner_moreDetails_open" = "<LinkAndRafter direction='down'>Vedere di più</LinkAndRafter>";
"banner_paragraphs_inner" = "Noi e i <goto_vendors>nostri partner</goto_vendors> utilizziamo i cookie o una tecnologia equivalente per memorizzare e/o accedere alle informazioni sul vostro dispositivo.<br></br><goto_vendors>Altri partner</goto_vendors> utilizzano queste informazioni personali per presentarvi pubblicità e contenuti personalizzati, per misurare le prestazioni pubblicitarie e i contenuti e per conoscere meglio il loro pubblico e per sviluppare e migliorare i loro prodotti. Affinché alcuni di questi scopi funzionino, i partner utilizzano i vostri dati precisi di geolocalizzazione.";
"banner_moreDetails_close" = "<LinkAndRafter direction='up'>Vedi meno</LinkAndRafter>";
"banner_moreDetails_paragraphs" = "Per ulteriori informazioni, consultare la nostra <a >politica sulla privacy</a>.Potrete modificare le vostre preferenze in qualsiasi momento cliccando sul link \"Impostazioni cookie\" in fondo a questo sito.";
"stack_details_switch_title" = "Fate una scelta globale per questo set o decidete caso per caso";